You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ SOLVED ] Install Updates Failure

Author (Read 2784 times)

0 Members and 5 Guests are viewing this topic.

Install Updates Failure
« on: October 28, 2019, 04:32:23 PM »
 

Yoru3

  • New to Forums
  • *
  • 40
    Posts
  • Country: gb
  • Reputation: 5
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2-2000 with AMD Radeon HD7340 (E2KM1I-DELUX ITX)

  • MEMORY: 16Gb
After using the LL system flawlessly for quite some time I have now got an update error.The following is the paste from the clipboard.
The system had been running continuously for about a month without restarts, mainly using Eagle, Thunderbird, Firefox and Libre Office.
RegardsColin

=========================== Install Updates Error log =========================== Install Updates could not fetch the package cache information lists. Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance. ============ Log =========== Hit:1 http://archive.canonical.com/ubuntu bionic InRelease Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease Hit:3 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease Hit:4 http://repo.linuxliteos.com/linuxlite diamond InRelease Hit:5 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease Hit:6 http://ppa.launchpad.net/bookworm-team/bookworm/ubuntu bionic InRelease Hit:8 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease Hit:9 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease Get:7 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease [15.4 kB] Reading package lists... E: Repository 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' changed its 'Label' value from 'gimp' to 'gimp stable'
Last Edit: October 29, 2019, 01:16:37 AM by Jerry
I know you believe you understand what you think I said. But I'm not sure you realise that what you heard is not what I meant.
:Communication Theory
 


Re: Install Updates Failure
« Reply #1 on: October 28, 2019, 05:24:53 PM »
 

Yoru3

  • New to Forums
  • *
  • 40
    Posts
  • Country: gb
  • Reputation: 5
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2-2000 with AMD Radeon HD7340 (E2KM1I-DELUX ITX)

  • MEMORY: 16Gb
Sorry to bother everyone, my head was fairly deep into Eagle work, and I should have checked the board first.
Code: [Select]
sudo apt-get --allow-releaseinfo-change updateDid the trick, and all is now well.


I know you believe you understand what you think I said. But I'm not sure you realise that what you heard is not what I meant.
:Communication Theory
 

Re: Install Updates Failure
« Reply #2 on: December 17, 2019, 02:07:46 AM »
 

martanovak

  • New to Forums
  • *
  • 1
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • Kernel: 5.x
Thanks Yoru3, amazing help !
 


Tags:
 


Linux Lite 4.8 Final is now available for download and installation